@import url('https://fonts.googleapis.com/css?family=Archivo+Black');





/** page structure **/







/** hidden search field **/

#searchbar {

  display: none;

  float: right;

  width: 60%;

  height: 35px;

  margin:5px 0;

  border-top: 1px solid #d8d8d8;

  padding-left: 10px;

  z-index: 9999;

  background: #fff;

  -webkit-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);

  -moz-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);

  box-shadow: -1px 2px 2px rgba(0,0,0,0.2);

}



#s {

  display: block;

  width: 70%;

  border: 0;

  outline: none;

  padding: 0;

  height: 30px;

  line-height: 35px;

  font-size: 16px;

  font-weight: bold;

  color: #676767;

}



#searchsubmit {

  display: block;

  float: right;

  margin-top: 6px;

  background: none;

  color: #717171;

  border: 0;

  outline: none;

  cursor: pointer;
  
  font-family: "Gotham Cond SSm A", "Gotham Cond SSm B";
  
  font-size:17px;

}



